 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/272793ad/6636831/images/Rocket.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 442px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1003px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1315px;
  margin: 18px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 16.29%;
  filter: none;
  height: 461px;
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 668px;
}

.u-section-2 .u-container-layout-2 {
  padding: 37px 37px 2px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.6;
  margin: 28px 0 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin: 0 0 18px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 718px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 316px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-2 .u-line-1 {
    height: 2px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    height: 231px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 907px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 246px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 908px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 634px;
}

.u-section-3 .u-list-1 {
  width: 667px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 502px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 942px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 83px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 3px;
    padding-left: 11px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 3px;
    padding-left: 11px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/272793ad/6636831/images/Grand_Coulee_Dam_Panorama-1920.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 280px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 84px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 806px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-5 .u-image-1 {
  height: 328px;
  object-position: 50% 100%;
  --radius: 25px;
  width: 328px;
  margin: 7px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 11px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 462px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 453px;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-5 .u-image-1 {
    height: 297px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 566px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-5 .u-image-1 {
    height: 352px;
    width: 320px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 659px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}